cancel
Showing results for 
Search instead for 
Did you mean: 

Update on failed 2.0.x upgrades with zip archives

Update on failed 2.0.x upgrades with zip archives

We are currently fixing an issue that causes 2.0.x upgrades to fail when they are installed with a .zip archive and then updated with either a composer-update or the System Upgrade tool. We will update this post with a resolution as soon as possible.

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical
3 REPLIES

Re: Update on failed 2.0.x upgrades with zip archives

Hi Sherrie,

Any news on this topic?

Mit freundlichen Grüßen, Sebastian Keutmeier

Re: Update on failed 2.0.x upgrades with zip archives

Update coming soon @Maxanooo, sorry for the delay!

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical

Re: Update on failed 2.0.x upgrades with zip archives

New releases resolve issues encountered by some users when upgrading Magento 2.0.0 and 2.0.1 products. The issues occur with products that were installed from a compressed archive (.tar.gz, .zip, and .bz2); merchants who used other installation options are not affected. Please note that there are no issues with the core Magento application or the security enhancements. More information is available in the Magento Forum announcement and the detailed Technical Bulletin.

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical